body {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    padding:0;
    margin:0;
}
.content { 
    width: 70%;
    text-align: center;
    position: relative;
}
.img-container {
    position: relative;
    font-family: 'Soleil Bold', sans-serif;

    & .contador1 {
        position:absolute;
        top:35.5%;
        left:11.5%;
        font-size:2.5vw;
        color:#f0f0f0;
    }

    & .contador2 {
        position:absolute;
        top:50.5%;
        left:11.5%;
        font-size:2.5vw;
        color:#f0f0f0;
        letter-spacing:0.1vw;
    }


    & .depoimento1 {
        left:1.9%;
    }
    & .depoimento2 {
        left:26.6%;
    }
    & .depoimento3 {
        left:51.1%;
    }
    & .depoimento4 {
        left:75.6%;
    }
}

.principal { 
    width: 100%;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.porque-revender .header {
    width: 100%;
}

.porque-revender h1, h2, p {
    text-align: center;
}

.porque-revender > h1, .porque-revender > h2, .porque-revender > p {
    margin: auto;
    max-width: 375px;
}

.porque-revender h1 {
    margin-top:43px;
    margin-bottom: 0;
    text-align: center;
    font-size: 50px;
    line-height: 1.4;
    color:#4a4a4a
}

.porque-revender h2 {
    font-family: Oswald, sans-serif;
    font-size: 26px;
    line-height: 1;
}

.porque-revender p { 
    margin-top: 54px;
    font-size: 20px;
    color:#4a4a4a;
    max-width: 375px;
    margin:auto;
    margin-top:50px;
}

.porque-revender > .section-body {
    width:100%;
    background-color:red;
    display:flex;
    justify-content: center;
}

.porque-revender > .section-body > div {
    width:33.3%;
}

.porque-revender > .vantagens {
    display:flex;
    flex-wrap:wrap;
    flex-direction:row;
    justify-content:center;
    align-items:center;
}

.vantagens > div {
    display:flex;
    justify-content: flex-start;
    align-items:center;
    flex-direction:column;
    width:33.33%;
    padding:15px;
    margin-top: 20px;
}

.vantagens  p {
    max-width: 276px;
    font-size: 14px;
}

.elementos-diferenciais {
    position:absolute;
    width:51%;
    height:100%;
    padding: 30px;
    top:0;
    right:0;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
    align-items: center;
    justify-items: center;

    & img  { 
        width: 70%;
        cursor: pointer;
    }

    & img:hover {
        width: 78%;
    }
}

.links {
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    font-family: Lato, sans-serif;
}

.links p  {
    font-size:30px !important;
    width:100%;
    max-width:100%;
    margin:0;
    color: #333333;
}

.video {
    width: 100%;
    display:flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.divPlayer {
    width: 100%;
    display:flex;
    align-items: center;
    justify-content: center;
}

@keyframes pulsar-botao {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.05);
    }
    100% {
        transform: scale(1);
    }
}

.div-btn-revender {
    display:flex;
    justify-content:center;
    align-items:center;
    position:absolute;
    width:100%;
    z-index:99;
    text-align:center;
    margin-top:-46px;
}

.btn-revender {
    background-color:#000;
    color:#fff;
    border-radius:18px;
    max-width:319px;
    font-size:30px;
    height:61px;
    padding-right:53px;
    padding-left:53px;
    border:#000;
    font-weight:400;
    line-height:1.42857;
    animation: pulsar-botao 1.7s ease-in-out infinite;
}

.divForm {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto auto;
    gap: 10px;
    padding:30px 15%;
    font-family: 'Futura Std Book', sans-serif;

    & h1 {
        grid-column: 1 / 3;
        text-align: center;
        color: #87592F;
        padding: 20px;
        width: 70%;
        justify-self: center;
    }

    & .img-cris, .form {
        width: 100%;
        display: flex;
        align-items: center;
    }

    & .img-cris {
        justify-content: flex-start;
        height: 100%;
    }
    & .form {
        justify-content: flex-end;
    }
}

.divForm form {
    max-width:378px;
    width:100%;
    background-color: #ccc;
    padding: 10px 20px;
    border-radius: 20px; 
}

.divForm label {
    color:#000;
    line-height: 1;
    margin-bottom: 0.1em;
    margin-top:15px;
    max-width: 100%;
    font-family: 'Source Sans 3', sans-serif;
    font-size:16px;
}

.divForm input, .divForm select {
    width: 100%;
    box-shadow: inset 0px 2px 3px #ddd;
    height: 36px;
    padding: 0 0.5em;
    border-top-style: solid;
    border-color: #aeaeae;
    box-shadow: inset 0px 2px 3px #ddd;
    border-radius: 4px;
    border-width: 1px;
    border-color:#87592F;
    border-radius: 5px;
}

.divForm input:focus, .divForm select:focus {
    outline-color: #87592F !important;
}

.divForm button {
    border: 1px dotted #000;
    border-radius:5px;
    padding:8px 55px;
    margin: 20px auto;
    color:#fff;
    font-family:  "Droid Sans", sans-serif;
    font-weight: bold;
    font-size:22px;
    background-color: #fff;
    border-top-style: dotted;
    border-bottom-style: dotted;
    background-color: #87592F;
    border-color: #875920;
}

.texto {
    font-family: Lato, sans-serif;
    max-width: 631px;
    font-size:15px;
    color:#2a2a2a;
    word-break: break-word;
    word-wrap: break-word;
    text-align:center;
}

.texto span {
    background-color: #eeeeee;
}

.nome-cliente {
    margin:5px;
}


footer {
    display:flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-bottom: 40px;
}

.ancora, button {
    cursor:pointer;
}

.controllers {
    cursor: pointer;
}
.controllers:hover {
    filter: brightness(1.2);
    border: 1px solid rgba(255, 255, 255, 0.2);
}

.modal-body .divPlayer video {
    /* width: 344px !important; */
    width: 20% !important;
}

footer {
    text-align: center;
}

.r-option {
    width: 100%;
    display: flex;
    align-items: center;
    margin-top:5px;
    justify-content: left !important;
}

.r-option label {
    width: 100%;
    cursor: pointer;
    margin-top: 3px !important;
}

.r-option input{
    width:20px;
    height:20px;
    accent-color: #87592F;
    box-shadow: none !important;
}

.instagram-container {
    position: relative;
}

#instagramLoja {
    padding-left: 25px;
}

.prefixo-arroba {
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
    color: #000;
    pointer-events: none;
}

.cnpj-container {
    position: relative;
}

.icone {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    pointer-events: none;
    display: none;
    font-weight: bold;
    font-size: 1.2em;
}

.valido {
    color: green;
}

.invalido {
    color: red;
}

@media (max-width: 768px) {
    .content {
        width: 100%;
    }
    .divForm {
        display: grid;
        grid-template-columns: auto;
        grid-template-rows: 1fr;
        gap: 10px;
        padding:30px;

        & h1 {
            grid-column: 1;
            text-align: center;
            color: #87592F;
            padding: 20px;
            width: 100%;
            justify-self: center;
            font-size: 1.5em;
        }

        & div {
            width: 100%;
            display: flex;
            align-items: center;
            justify-content: center;
            gap: 1%;
        }
    }
    .principal {
        padding: 0;
    }

    .modal-body .divPlayer video{
        width: 90% !important;
    }

    .vantagens {
        flex-direction:column;
        justify-content:center;
        align-items:center;
    }

    .vantagens > div {
        width: 50%;
    }
    .div-btn-revender {
        margin-top:-33px;
    }

    .btn-revender {
        background-color:#000;
        color:#fff;
        border-radius:18px;
        max-width:319px;
        font-size:26px;
        padding-right:47px;
        padding-left:47px;
        border:#000;
        font-weight:400;
        line-height:1.42857;
        animation: pulsar-botao 1.7s ease-in-out infinite;
    }

    .divForm button{
        height:65px;
    }
    img {
        width: 100% !important;
    }

    .img-container {
        & .contador1, .contador2 {
            left:28.5%;
            font-size:6.8vw;
            color:#f0f0f0;
        }
        & .contador1 {
            top:22.5%;
        }

        & .contador2 {
            top:37.5%;
            letter-spacing:0.1vw;
        }

        .depoimento-video {
            width: 40.7vw;
            height:37.5%;
            position:absolute;
            background-color:transparent;
            border-radius:6%;
            cursor: pointer;

            &.depoimento1, &.depoimento2 {
                top:20.5%;
            }
            &.depoimento3, &.depoimento4 {
                top: 59.1%;
            }
            
            &.depoimento1, &.depoimento3 {
                left:7.2%;
            }
            &.depoimento2, &.depoimento4 {
                left:51.8%;
            }
        }

    }

}

.depoimentos {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    margin-top: 40px;
    flex-wrap: wrap;
}

.depoimentos h1 {
    max-width:70%;
    text-align: center;
    color:#fff;
    margin-bottom: 60px;
}

.depoimento {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    font-family: 'Roboto', sans-serif;
    letter-spacing: -1px;
}
.depoimento-img {
    width:120px;
    height:120px;
    border-radius:50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    display: flex;
    align-items: flex-end;
    justify-content: center;
    cursor: pointer;
}
.depoimento-video {
    width: 15.7vw;
    height:68.9%;
    top:25.2%;
    position:absolute;
    background-color:transparent;
    border-radius:11%;
    cursor: pointer;
}
.depoimento-play {
    width: 30px;
    height: 30px;
    margin: 10px;
    border-radius: 50%;
    border: 1px solid #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #fff;
}
.depoimento h2 {
    font-size:1.3em;
    font-weight: 900;
    margin-top:15px;
}

.depoimento P {
    text-align: center;
    margin-top:5px;
    font-size: 0.9em;
    font-weight: 500;
}

.modal-video {
    display: none;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,0.19);
    backdrop-filter: blur(6px);
    position: fixed;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    top:0;
    left: 0;
    z-index: 10;
}

.modal-body {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

.modal-div-video {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.btn-fechar-modal {
    padding:8px;
    background-color:red;
    width:100%;
    color:#fff;
    border: 1px solid red;
    border-radius: 7px;
    font-family: 'AmsiPro-Black';
    font-weight: 600;
}

.vantagens img {
    width: 85px !important;
}
.icon-whats {
    position: fixed;
    z-index: 11;
    bottom: 30px;
    right: 40px;
    cursor: pointer;
}
.modal-whats {
    width: 400px;
    background-image: url('img/background-whats.png');
    backdrop-filter: blur(6px);
    position: fixed;
    right:40px;
    bottom: 100px;
    border: 3px solid #3C3C3C;
    border-radius: 10px;
    z-index: 10;
}
@media (max-width: 768px) {
    .modal-whats {
        width: 98%;
        right:1%;
        bottom:100px;
    }
}
.modal-header-whats{
    width: 100%;
    height: 60px;
    background-color: #3C3C3C;
    display: flex;
    align-items: center;
    padding: 0 20px;
}
.modal-header-whats .logo {
    width: 45px;
    height: 45px;
    background-color: #fff;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.logo img {
    width: 35px !important;
}
.modal-header-whats .title {
    height: 100%;
    filter: invert();
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: self-start;
    padding: 0 20px;
    width: 80%;
}
.modal-header-whats .title img {
    width: 110px !important;
}
.modal-header-whats .fechar {
    height: 100%;
    width: 5%;
    display: flex;
    align-items: center;
    cursor: pointer;
}
.modal-body-whats {
    width: 100%;
    height: 100%;
    padding: 20px;
}
.mensagem-whats {
    width: 80%;
    padding: 15px;
    border-radius: 5px;
    background-color:#fff;
}
.form-whats {
    width: 80%;
    position:relative;
    float: right;
    padding-top: 20px;
}
.input-whats {
    width: 95%;
    display: flex;
    position: relative;
    justify-content: right;
}
.form-whats input {
    border: 1px solid #aeaeae;
    width: 100%;
    margin: 5px 0;
    border-radius: 5px;
    padding: 5px 10px;
}
.form-whats button {
    background-color: #25D366;
    color: #fff !important;
    width: 60%;
    text-align: center;
    border: none;
    border-radius: 2px;
    padding: 5px 10px;
    margin: 5px 0px;
}

#divErro {
    display: none;
    align-items:center;
    justify-content:center;
}

#divErro div {
    width:90%;
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    background-color:#EB3636;
    padding:15px;
    color:#fff;
    border-radius: 10px;
    font-size:1.1em;
    margin-top:5px;
}

#modalWhats {
    display: none;
    position: fixed;
    bottom: 0;
    left: 0;
    height: 99.99vh;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(6px);
}

#loader {
    width: 100%;
    height: 99.99vh;
    background-color: rgba(0, 0, 0, 0.85);
    z-index: 12;
    position: fixed;
    display: none;
    align-items: center;
    justify-content: center;
    overflow: hidden;
}

.loader {
    width: 48px;
    height: 48px;
    border: 5px solid #FFF;
    border-bottom-color: transparent;
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
}

.html5-video-player {
    cursor:none !important;
}

@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
#youtube-player {
    pointer-events: none;
    position:absolute;
    top:0;
    left:-38.89%;
    width:177.78%;
    object-fit: cover;
    height: 100%;
    opacity: 0;
}
#poster-image {
    position: absolute; 
    top: 0; 
    left: 0; 
    width: 100%; 
    height: 100%; 
    background-image: url('https://erpperfect.com/img/d970652548695296398ef48ab9be1b59.jpg');
    background-size: cover; 
    cursor: pointer;
}

.grecaptcha-badge {
    visibility: hidden !important;
}

.hide-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: black;
    z-index: 2;
    animation: fadeOut 1s forwards;
}

@keyframes fadeOut {
    from { opacity: 1; }
    to { opacity: 0; }
}

.image-link::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 5px; 
    /* background: linear-gradient(to top, 
        rgba(0, 0, 0, 0.6) 0%,
        rgba(0, 0, 0, 0.4) 25%,
        rgba(0, 0, 0, 0.2) 50%,
        rgba(0, 0, 0, 0) 100%
    ); */
    pointer-events: none; 
}
.image-link::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 5px; 
    /* background: linear-gradient(to bottom, 
        rgba(0, 0, 0, 0.6) 0%,
        rgba(0, 0, 0, 0.4) 25%,
        rgba(0, 0, 0, 0.2) 50%,
        rgba(0, 0, 0, 0) 100%
    ); */
    pointer-events: none; 
}
.image-link{
    display: flex;
    height: auto;
}